Bug#915931: RM: aolserver4-nssha1 -- RoQA; Module for obsolete aolserver

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Bug#915931: RM: aolserver4-nssha1 -- RoQA; Module for obsolete aolserver

Moritz Muehlenhoff
Package: ftp.debian.org
Severity: normal

Please remove aolserver4-nssha1, it's a module for the obsolete aolserver,
which is filed for removal (#891633).